********************************************************************************
*  Lewis and Clark Reservoir Routing using GSTARS4.0                           *
*  Simulation run for the period of 1955-1975                                  *
*                                                                              *
********************************************************************************

 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  5.29855E+02
  3     0.35355  5.08061E+02
  4     1.00000  2.65141E+02
  5     2.82843  3.95933E-01
TOTAL            1.30345E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  5.29855E+02
  3     0.35355  5.08061E+02
  4     1.00000  2.65141E+02
  5     2.82843  3.95933E-01
TOTAL            1.30345E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.14025E+02
  3     0.35355  4.06153E+02
  4     1.00000  2.14150E+02
  5     2.82843  2.03524E-01
TOTAL            1.03453E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.72735E+02
  3     0.35355  4.26811E+02
  4     1.00000  2.19264E+02
  5     2.82843  2.16585E-01
TOTAL            1.11903E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.77629E+02
  3     0.35355  3.63975E+02
  4     1.00000  1.82369E+02
  5     2.82843  1.24131E-02
TOTAL            9.23985E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.99811E+02
  3     0.35355  3.70328E+02
  4     1.00000  1.84713E+02
  5     2.82843  2.19521E-02
TOTAL            9.54874E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.88008E+02
  3     0.35355  3.89151E+02
  4     1.00000  2.12373E+02
  5     2.82843  3.30940E-01
TOTAL            9.89862E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.86842E+02
  3     0.35355  3.84764E+02
  4     1.00000  2.09784E+02
  5     2.82843  3.12340E-01
TOTAL            9.81702E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.82456E+02
  3     0.35355  3.64148E+02
  4     1.00000  1.77992E+02
  5     2.82843  1.08694E-06
TOTAL            9.24597E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.84102E+02
  3     0.35355  3.66690E+02
  4     1.00000  1.79709E+02
  5     2.82843  1.11848E-02
TOTAL            9.30513E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.13874E+02
  3     0.35355  1.07153E+02
  4     1.00000  3.60754E+01
  5     2.82843  0.00000E+00
TOTAL            2.57103E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.73217E+02
  3     0.35355  1.25414E+02
  4     1.00000  4.10277E+01
  5     2.82843  2.56689E-08
TOTAL            3.39658E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.87411E+02
  3     0.35355  1.68557E+02
  4     1.00000  5.79514E+01
  5     2.82843  0.00000E+00
TOTAL            4.13919E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.75775E+02
  3     0.35355  1.65430E+02
  4     1.00000  5.74043E+01
  5     2.82843  5.60339E-34
TOTAL            3.98609E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    8
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.50558E+02
  3     0.35355  1.40345E+02
  4     1.00000  5.08275E+01
  5     2.82843  0.00000E+00
TOTAL            3.41730E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    8
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.56397E+02
  3     0.35355  1.41774E+02
  4     1.00000  5.10048E+01
  5     2.82843  9.22014E-60
TOTAL            3.49177E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    8
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    9
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.66054E+02
  3     0.35355  1.79282E+02
  4     1.00000  1.00245E+02
  5     2.82843  1.57847E-02
TOTAL            4.45596E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    9
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.60494E+02
  3     0.35355  1.73758E+02
  4     1.00000  9.67981E+01
  5     2.82843  1.50397E-02
TOTAL            4.31065E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    9
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   10
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.17459E+02
  3     0.35355  2.18458E+02
  4     1.00000  1.08881E+02
  5     2.82843  0.00000E+00
TOTAL            5.44798E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   10
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.04441E+02
  3     0.35355  2.15266E+02
  4     1.00000  1.08535E+02
  5     2.82843  4.27508E-04
TOTAL            5.28242E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   10
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   11
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.86468E+02
  3     0.35355  2.79723E+02
  4     1.00000  1.37428E+02
  5     2.82843  0.00000E+00
TOTAL            7.03619E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   11
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.70463E+02
  3     0.35355  2.75192E+02
  4     1.00000  1.36391E+02
  5     2.82843  9.14462E-22
TOTAL            6.82046E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   11
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   12
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.03440E+02
  3     0.35355  2.85547E+02
  4     1.00000  1.29730E+02
  5     2.82843  0.00000E+00
TOTAL            7.18716E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   12
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.00720E+02
  3     0.35355  2.85253E+02
  4     1.00000  1.29921E+02
  5     2.82843  1.23307E-47
TOTAL            7.15893E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   12
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   13
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.94862E+02
  3     0.35355  3.74470E+02
  4     1.00000  1.82441E+02
  5     2.82843  5.75281E-06
TOTAL            9.51773E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   13
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.80420E+02
  3     0.35355  3.69997E+02
  4     1.00000  1.81139E+02
  5     2.82843  5.65661E-06
TOTAL            9.31556E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   13
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   14
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.85116E+00
  3     0.35355  3.99421E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            8.84536E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   14
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.43553E+01
  3     0.35355  1.59293E+01
  4     1.00000  2.88651E+00
  5     2.82843  6.15964E-08
TOTAL            6.31711E+01
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   14
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   15
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.00426E+02
  3     0.35355  1.03172E+02
  4     1.00000  4.54863E+01
  5     2.82843  0.00000E+00
TOTAL            2.49084E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   15
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  8.63904E+01
  3     0.35355  9.85201E+01
  4     1.00000  4.44384E+01
  5     2.82843  8.55382E-36
TOTAL            2.29349E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   15
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   16
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.70935E+02
  3     0.35355  1.57208E+02
  4     1.00000  5.67453E+01
  5     2.82843  0.00000E+00
TOTAL            3.84888E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   16
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.63522E+02
  3     0.35355  1.55401E+02
  4     1.00000  5.65604E+01
  5     2.82843  7.09533E-75
TOTAL            3.75483E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   16
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   17
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.78305E+02
  3     0.35355  1.67933E+02
  4     1.00000  6.66774E+01
  5     2.82843  0.00000E+00
TOTAL            4.12915E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   17
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.77475E+02
  3     0.35355  1.67550E+02
  4     1.00000  6.65029E+01
  5     2.82843  2.13762-111
TOTAL            4.11527E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   17
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   18
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.46360E+02
  3     0.35355  2.52433E+02
  4     1.00000  1.34520E+02
  5     2.82843  1.99101E-02
TOTAL            6.33333E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   18
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.33474E+02
  3     0.35355  2.47320E+02
  4     1.00000  1.32504E+02
  5     2.82843  1.95097E-02
TOTAL            6.13317E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   18
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   19
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.20873E+02
  3     0.35355  1.21434E+02
  4     1.00000  5.26876E+01
  5     2.82843  0.00000E+00
TOTAL            2.94995E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   19
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.38386E+02
  3     0.35355  1.27256E+02
  4     1.00000  5.44738E+01
  5     2.82843  2.94108E-04
TOTAL            3.20117E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   19
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   20
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.67474E+02
  3     0.35355  1.65606E+02
  4     1.00000  7.48105E+01
  5     2.82843  0.00000E+00
TOTAL            4.07890E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   20
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.60574E+02
  3     0.35355  1.63517E+02
  4     1.00000  7.42967E+01
  5     2.82843  6.85088E-32
TOTAL            3.98388E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   20
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   21
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.70786E+02
  3     0.35355  1.64970E+02
  4     1.00000  6.99850E+01
  5     2.82843  0.00000E+00
TOTAL            4.05741E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   21
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.70375E+02
  3     0.35355  1.64995E+02
  4     1.00000  7.00780E+01
  5     2.82843  3.50989E-65
TOTAL            4.05448E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   21
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   22
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.41038E-05
  2     0.12500  6.78010E+01
  3     0.35355  6.85078E+01
  4     1.00000  2.48215E+01
  5     2.82843  0.00000E+00
TOTAL            1.61130E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   22
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.72072E-01
  2     0.12500  7.89168E+01
  3     0.35355  7.18193E+01
  4     1.00000  2.55830E+01
  5     2.82843  3.03925-103
TOTAL            1.76591E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   22
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   23
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.40394E-03
  2     0.12500  1.01524E+02
  3     0.35355  1.14267E+02
  4     1.00000  6.43627E+01
  5     2.82843  0.00000E+00
TOTAL            2.80156E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   23
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.62586E-01
  2     0.12500  9.33871E+01
  3     0.35355  1.10594E+02
  4     1.00000  6.28043E+01
  5     2.82843  1.58602-119
TOTAL            2.67048E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   23
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   24
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.71483E-05
  2     0.12500  9.52144E+01
  3     0.35355  8.41964E+01
  4     1.00000  1.85447E+01
  5     2.82843  0.00000E+00
TOTAL            1.97956E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   24
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.31303E-01
  2     0.12500  9.56597E+01
  3     0.35355  8.48713E+01
  4     1.00000  1.90497E+01
  5     2.82843  9.55046-178
TOTAL            1.99812E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   24
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   25
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.12836E+03
  2     0.12500  2.45514E+03
  3     0.35355  1.78646E+03
  4     1.00000  6.74076E+02
  5     2.82843  0.00000E+00
TOTAL            1.10440E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   25
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.35491E+03
  2     0.12500  2.36389E+03
  3     0.35355  1.76553E+03
  4     1.00000  6.70117E+02
  5     2.82843  5.18722-284
TOTAL            8.15445E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   25
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.002
  2     0.12500    14.165
  3     0.35355    35.924
  4     1.00000    22.961
  5     2.82843    26.948
d50 =      0.49912


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   26
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.77538E+02
  2     0.12500  2.48077E+03
  3     0.35355  2.11591E+03
  4     1.00000  1.05983E+03
  5     2.82843  9.63726E+00
TOTAL            5.84369E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   26
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.34371E+03
  2     0.12500  2.47589E+03
  3     0.35355  2.09724E+03
  4     1.00000  1.04910E+03
  5     2.82843  9.45579E+00
TOTAL            8.97540E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   26
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.001
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.49999


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   27
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.69240E+03
  2     0.12500  2.73658E+03
  3     0.35355  2.21265E+03
  4     1.00000  1.02386E+03
  5     2.82843  6.05032E+00
TOTAL            8.67154E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   27
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.27364E+03
  2     0.12500  2.67606E+03
  3     0.35355  2.20527E+03
  4     1.00000  1.02520E+03
  5     2.82843  6.14132E+00
TOTAL            9.18631E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   27
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   28
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.84445E+01
  2     0.12500  2.68801E+03
  3     0.35355  2.22810E+03
  4     1.00000  1.07359E+03
  5     2.82843  8.53421E+00
TOTAL            6.07668E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   28
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.22933E+03
  2     0.12500  2.70079E+03
  3     0.35355  2.22623E+03
  4     1.00000  1.07063E+03
  5     2.82843  8.43426E+00
TOTAL            9.23542E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   28
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   29
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.00896E+02
  2     0.12500  1.45987E+03
  3     0.35355  1.11687E+03
  4     1.00000  4.13955E+02
  5     2.82843  0.00000E+00
TOTAL            3.09159E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   29
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.05795E+03
  2     0.12500  1.65671E+03
  3     0.35355  1.17362E+03
  4     1.00000  4.30498E+02
  5     2.82843  1.44848E-01
TOTAL            6.31892E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   29
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   30
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.75733E+02
  2     0.12500  2.14029E+03
  3     0.35355  1.78668E+03
  4     1.00000  8.50316E+02
  5     2.82843  4.55164E+00
TOTAL            5.05757E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   30
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.99425E+03
  2     0.12500  1.90606E+03
  3     0.35355  1.70121E+03
  4     1.00000  8.22954E+02
  5     2.82843  4.35849E+00
TOTAL            7.42883E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   30
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   31
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.87724E+01
  2     0.12500  9.26549E+02
  3     0.35355  7.33725E+02
  4     1.00000  2.67395E+02
  5     2.82843  0.00000E+00
TOTAL            1.94644E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   31
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.83757E+03
  2     0.12500  1.11911E+03
  3     0.35355  7.87075E+02
  4     1.00000  2.81900E+02
  5     2.82843  7.66480E-02
TOTAL            5.02573E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   31
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   32
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.86623E+02
  2     0.12500  1.64462E+03
  3     0.35355  1.43100E+03
  4     1.00000  7.10870E+02
  5     2.82843  3.85203E+00
TOTAL            4.17697E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   32
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.77723E+03
  2     0.12500  1.40141E+03
  3     0.35355  1.34479E+03
  4     1.00000  6.83929E+02
  5     2.82843  3.69367E+00
TOTAL            6.21105E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   32
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   33
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.16631E+01
  2     0.12500  7.64365E+02
  3     0.35355  6.08337E+02
  4     1.00000  2.13450E+02
  5     2.82843  0.00000E+00
TOTAL            1.60782E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   33
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.64626E+03
  2     0.12500  9.15146E+02
  3     0.35355  6.53511E+02
  4     1.00000  2.26865E+02
  5     2.82843  7.03016E-02
TOTAL            4.44186E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   33
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   34
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.77001E+02
  2     0.12500  1.41120E+03
  3     0.35355  1.20567E+03
  4     1.00000  5.68529E+02
  5     2.82843  1.21951E+00
TOTAL            3.96362E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   34
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.58077E+03
  2     0.12500  1.22729E+03
  3     0.35355  1.14783E+03
  4     1.00000  5.51644E+02
  5     2.82843  1.18026E+00
TOTAL            5.50872E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   34
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   35
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.13142E+02
  2     0.12500  1.41545E+03
  3     0.35355  1.13696E+03
  4     1.00000  4.71287E+02
  5     2.82843  0.00000E+00
TOTAL            3.13684E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   35
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.48900E+03
  2     0.12500  1.41319E+03
  3     0.35355  1.14144E+03
  4     1.00000  4.74398E+02
  5     2.82843  2.63976E-02
TOTAL            5.51806E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   35
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   36
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.14749E+05
  2     0.12500  6.34371E+02
  3     0.35355  2.36215E+02
  4     1.00000  1.01161E+01
  5     2.82843  0.00000E+00
TOTAL            1.15630E+05
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   36
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  4.44766E+03
  2     0.12500  8.25948E+02
  3     0.35355  3.07801E+02
  4     1.00000  2.81162E+01
  5     2.82843  9.54688E-19
TOTAL            5.60953E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   36
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.999
  2     0.12500    46.000
  3     0.35355    49.001
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   37
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.54310E-03
  2     0.12500  6.34893E-03
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.38920E-02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   37
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.54584E+03
  2     0.12500  1.40861E+02
  3     0.35355  1.66145E+01
  4     1.00000  3.49443E-01
  5     2.82843  2.52360E-37
TOTAL            6.70367E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   37
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   38
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.65293E+04
  2     0.12500  1.01556E+02
  3     0.35355  3.03514E+01
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.66613E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   38
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.75271E+03
  2     0.12500  9.37070E+01
  3     0.35355  2.96053E+01
  4     1.00000  3.72324E-37
  5     2.82843  1.76546E-90
TOTAL            6.87603E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   38
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   39
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.08047E+04
  2     0.12500  1.79986E+02
  3     0.35355  7.83113E+01
  4     1.00000  3.74860E+00
  5     2.82843  0.00000E+00
TOTAL            2.10667E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   39
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.39998E+03
  2     0.12500  1.67318E+02
  3     0.35355  7.58457E+01
  4     1.00000  3.65395E+00
  5     2.82843  6.74523-116
TOTAL            7.64679E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   39
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   40
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.91442E+00
  2     0.12500  2.04890E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            3.96332E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   40
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.75222E+03
  2     0.12500  1.38296E+01
  3     0.35355  1.64891E+00
  4     1.00000  3.87637E-02
  5     2.82843  5.89107-178
TOTAL            7.76774E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   40
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   41
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.89372E+04
  2     0.12500  2.01925E+02
  3     0.35355  7.60981E+01
  4     1.00000  1.67533E+00
  5     2.82843  0.00000E+00
TOTAL            2.92169E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   41
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.20830E+03
  2     0.12500  1.75667E+02
  3     0.35355  7.29163E+01
  4     1.00000  1.64093E+00
  5     2.82843  3.29410-209
TOTAL            8.45852E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   41
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.001
  3     0.35355    48.999
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   42
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.64111E+01
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.64111E+01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   42
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.13303E+03
  2     0.12500  1.05868E+01
  3     0.35355  1.26887E+00
  4     1.00000  1.37192E-02
  5     2.82843  1.41551-287
TOTAL            9.14490E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   42
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   43
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.01609E+02
  2     0.12500  7.16130E-02
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            3.01681E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   43
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.75137E+03
  2     0.12500  6.77540E-02
  3     0.35355  5.78050E-26
  4     1.00000  3.44906E-54
  5     2.82843  0.00000E+00
TOTAL            7.75144E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   43
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   44
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.91296E+02
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.91296E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   44
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.63127E+03
  2     0.12500  3.99442E-03
  3     0.35355  1.90391E-50
  4     1.00000  4.86877-104
  5     2.82843  0.00000E+00
TOTAL            6.63127E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   44
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     3.001
  2     0.12500    95.999
  3     0.35355     1.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.12321


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   45
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.52751E+02
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            8.52751E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   45
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.40759E+03
  2     0.12500  6.42133E-14
  3     0.35355  2.18814E-84
  4     1.00000  3.80641-173
  5     2.82843  0.00000E+00
TOTAL            5.40759E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   45
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     3.000
  2     0.12500    96.000
  3     0.35355     1.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.12321


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   46
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.12522E+01
  2     0.12500  6.00680E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.72591E+01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   46
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.91422E+03
  2     0.12500  5.85418E+00
  3     0.35355  3.94988-138
  4     1.00000  1.41047-282
  5     2.82843  0.00000E+00
TOTAL            3.92007E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   46
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     3.003
  2     0.12500    95.997
  3     0.35355     1.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.12321


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   47
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.46112E+03
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            2.46112E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   47
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.08977E+03
  2     0.12500  1.41986E-01
  3     0.35355  6.68496-196
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            3.08991E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   47
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   48
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.58649E+00
  2     0.12500  2.39877E-03
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            2.58889E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   48
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.25718E+03
  2     0.12500  2.35941E-03
  3     0.35355  4.01639-279
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            2.25718E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   48
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   49
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.66622E-01
  2     0.12500  2.35446E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.66858E-01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   49
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.59648E+03
  2     0.12500  2.91714E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.59648E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   49
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   50
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.32706E-01
  2     0.12500  7.56655E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            6.33462E-01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   50
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.19919E+03
  2     0.12500  7.40242E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.19919E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   50
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   51
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.60441E-02
  2     0.12500  3.36959E-05
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.60778E-02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   51
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.74939E+02
  2     0.12500  4.86164E-05
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            7.74939E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   51
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   52
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.08926E-03
  2     0.12500  3.69937E-06
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.09296E-03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   52
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.08455E+02
  2     0.12500  4.81729E-06
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            6.08455E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   52
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


