********************************************************************************
*  Lewis and Clark Reservoir Routing using GSTARS4.0                           *
*  Simulation run for the period of 1955-1975                                  *
*                                                                              *
********************************************************************************

 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.90330E+02
  3     0.35355  4.72702E+02
  4     1.00000  2.46606E+02
  5     2.82843  2.99600E-01
TOTAL            1.20994E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.90330E+02
  3     0.35355  4.72702E+02
  4     1.00000  2.46606E+02
  5     2.82843  2.99600E-01
TOTAL            1.20994E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.74294E+02
  3     0.35355  3.69664E+02
  4     1.00000  1.94659E+02
  5     2.82843  1.29575E-01
TOTAL            9.38747E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.33134E+02
  3     0.35355  3.90566E+02
  4     1.00000  1.99873E+02
  5     2.82843  1.41125E-01
TOTAL            1.02371E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.52260E+02
  3     0.35355  3.40978E+02
  4     1.00000  1.70408E+02
  5     2.82843  3.25317E-03
TOTAL            8.63650E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.68499E+02
  3     0.35355  3.45309E+02
  4     1.00000  1.72197E+02
  5     2.82843  9.56026E-03
TOTAL            8.86015E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.74732E+02
  3     0.35355  3.76223E+02
  4     1.00000  2.04725E+02
  5     2.82843  2.79735E-01
TOTAL            9.55959E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.67026E+02
  3     0.35355  3.70127E+02
  4     1.00000  2.01795E+02
  5     2.82843  2.63756E-01
TOTAL            9.39211E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.60311E+02
  3     0.35355  3.44156E+02
  4     1.00000  1.67605E+02
  5     2.82843  0.00000E+00
TOTAL            8.72072E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.64375E+02
  3     0.35355  3.47409E+02
  4     1.00000  1.69455E+02
  5     2.82843  9.43160E-03
TOTAL            8.81248E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.05659E+02
  3     0.35355  9.95923E+01
  4     1.00000  3.26702E+01
  5     2.82843  0.00000E+00
TOTAL            2.37921E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.61969E+02
  3     0.35355  1.16975E+02
  4     1.00000  3.73804E+01
  5     2.82843  3.89368E-21
TOTAL            3.16324E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.80497E+02
  3     0.35355  1.62528E+02
  4     1.00000  5.52890E+01
  5     2.82843  0.00000E+00
TOTAL            3.98314E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.68640E+02
  3     0.35355  1.59322E+02
  4     1.00000  5.47230E+01
  5     2.82843  8.79332E-47
TOTAL            3.82685E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    8
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.46112E+02
  3     0.35355  1.36384E+02
  4     1.00000  4.90563E+01
  5     2.82843  0.00000E+00
TOTAL            3.31553E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    8
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.51570E+02
  3     0.35355  1.37712E+02
  4     1.00000  4.92118E+01
  5     2.82843  1.63702E-72
TOTAL            3.38494E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    8
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    9
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.61466E+02
  3     0.35355  1.74712E+02
  4     1.00000  9.76623E+01
  5     2.82843  1.25286E-02
TOTAL            4.33852E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    9
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.55914E+02
  3     0.35355  1.69262E+02
  4     1.00000  9.42642E+01
  5     2.82843  1.19358E-02
TOTAL            4.19451E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    9
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   10
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.03841E+02
  3     0.35355  2.05601E+02
  4     1.00000  1.02099E+02
  5     2.82843  0.00000E+00
TOTAL            5.11542E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   10
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.93064E+02
  3     0.35355  2.03077E+02
  4     1.00000  1.01921E+02
  5     2.82843  3.40200E-04
TOTAL            4.98063E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   10
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   11
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.63965E+02
  3     0.35355  2.59022E+02
  4     1.00000  1.26676E+02
  5     2.82843  0.00000E+00
TOTAL            6.49663E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   11
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.50007E+02
  3     0.35355  2.55065E+02
  4     1.00000  1.25782E+02
  5     2.82843  7.76225E-22
TOTAL            6.30854E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   11
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   12
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.76551E+02
  3     0.35355  2.61522E+02
  4     1.00000  1.17798E+02
  5     2.82843  0.00000E+00
TOTAL            6.55870E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   12
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.74528E+02
  3     0.35355  2.61395E+02
  4     1.00000  1.18018E+02
  5     2.82843  1.10275E-47
TOTAL            6.53941E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   12
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   13
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.32432E+02
  3     0.35355  3.18444E+02
  4     1.00000  1.53748E+02
  5     2.82843  0.00000E+00
TOTAL            8.04624E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   13
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.23607E+02
  3     0.35355  3.15581E+02
  4     1.00000  1.52860E+02
  5     2.82843  1.15103E-73
TOTAL            7.92049E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   13
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   14
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  9.57963E+01
  3     0.35355  8.93712E+01
  4     1.00000  2.66606E+01
  5     2.82843  0.00000E+00
TOTAL            2.11828E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   14
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.19884E+02
  3     0.35355  9.67875E+01
  4     1.00000  2.86813E+01
  5     2.82843  5.01294-114
TOTAL            2.45353E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   14
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   15
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.27606E+02
  3     0.35355  1.30013E+02
  4     1.00000  5.95999E+01
  5     2.82843  0.00000E+00
TOTAL            3.17219E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   15
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  1.22923E+02
  3     0.35355  1.28097E+02
  4     1.00000  5.88371E+01
  5     2.82843  9.79587-142
TOTAL            3.09857E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   15
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   16
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.18255E+02
  3     0.35355  1.99952E+02
  4     1.00000  7.71087E+01
  5     2.82843  0.00000E+00
TOTAL            4.95316E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   16
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.08543E+02
  3     0.35355  1.97569E+02
  4     1.00000  7.68157E+01
  5     2.82843  4.40698-180
TOTAL            4.82928E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   16
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   17
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.51151E+02
  3     0.35355  2.33882E+02
  4     1.00000  9.86298E+01
  5     2.82843  0.00000E+00
TOTAL            5.83663E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   17
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.47413E+02
  3     0.35355  2.32656E+02
  4     1.00000  9.82479E+01
  5     2.82843  3.00780-216
TOTAL            5.78317E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   17
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   18
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.50453E+02
  3     0.35355  3.51738E+02
  4     1.00000  1.89336E+02
  5     2.82843  1.72474E-01
TOTAL            8.91701E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   18
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.31499E+02
  3     0.35355  3.44553E+02
  4     1.00000  1.86620E+02
  5     2.82843  1.68979E-01
TOTAL            8.62842E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   18
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   19
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.22342E+02
  3     0.35355  2.17945E+02
  4     1.00000  1.02550E+02
  5     2.82843  0.00000E+00
TOTAL            5.42837E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   19
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  2.40388E+02
  3     0.35355  2.23949E+02
  4     1.00000  1.04463E+02
  5     2.82843  2.57241E-03
TOTAL            5.68803E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   19
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   20
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.60243E+02
  3     0.35355  3.43533E+02
  4     1.00000  1.66480E+02
  5     2.82843  0.00000E+00
TOTAL            8.70255E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   20
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  3.39539E+02
  3     0.35355  3.37522E+02
  4     1.00000  1.64977E+02
  5     2.82843  1.28800E-30
TOTAL            8.42038E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   20
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   21
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.69805E+02
  3     0.35355  4.33549E+02
  4     1.00000  2.04572E+02
  5     2.82843  0.00000E+00
TOTAL            1.10793E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   21
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  0.00000E+00
  2     0.12500  4.55990E+02
  3     0.35355  4.29940E+02
  4     1.00000  2.03822E+02
  5     2.82843  3.29733E-63
TOTAL            1.08975E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   21
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   22
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.46461E-04
  2     0.12500  3.06218E+02
  3     0.35355  2.92309E+02
  4     1.00000  1.37615E+02
  5     2.82843  0.00000E+00
TOTAL            7.36143E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   22
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.72231E-01
  2     0.12500  3.23988E+02
  3     0.35355  2.97190E+02
  4     1.00000  1.38751E+02
  5     2.82843  5.02586-101
TOTAL            7.60201E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   22
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   23
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.16487E-03
  2     0.12500  3.60303E+02
  3     0.35355  3.75661E+02
  4     1.00000  2.17995E+02
  5     2.82843  6.32619E-01
TOTAL            9.54594E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   23
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.62975E-01
  2     0.12500  3.46949E+02
  3     0.35355  3.68786E+02
  4     1.00000  2.14739E+02
  5     2.82843  6.15277E-01
TOTAL            9.31352E+02
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   23
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   24
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.69403E-01
  2     0.12500  8.99410E+02
  3     0.35355  7.83361E+02
  4     1.00000  3.63370E+02
  5     2.82843  1.25386E-01
TOTAL            2.04644E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   24
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.47886E-01
  2     0.12500  8.45216E+02
  3     0.35355  7.70326E+02
  4     1.00000  3.61087E+02
  5     2.82843  1.30776E-01
TOTAL            1.97701E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   24
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   25
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.10268E+05
  2     0.12500  5.04486E+02
  3     0.35355  3.84173E+01
  4     1.00000  1.87955E+00
  5     2.82843  0.00000E+00
TOTAL            8.10812E+05
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   25
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.62952E+04
  2     0.12500  5.18675E+02
  3     0.35355  4.69292E+01
  4     1.00000  3.90809E+00
  5     2.82843  4.76165E-04
TOTAL            9.68647E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   25
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    11.171
  2     0.12500    63.549
  3     0.35355    16.034
  4     1.00000     8.203
  5     2.82843     1.045
d50 =      0.14580


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   26
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.78547E-48
  2     0.12500  1.55902E+03
  3     0.35355  1.43490E+03
  4     1.00000  7.76759E+02
  5     2.82843  6.55245E+00
TOTAL            3.77722E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   26
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.62952E+04
  2     0.12500  1.30234E+03
  3     0.35355  1.32474E+03
  4     1.00000  7.46739E+02
  5     2.82843  6.38066E+00
TOTAL            9.96754E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   26
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.000
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   27
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.88587E+04
  2     0.12500  1.73408E+03
  3     0.35355  1.42473E+03
  4     1.00000  6.39577E+02
  5     2.82843  8.48041E-01
TOTAL            2.26580E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   27
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.25956E+04
  2     0.12500  1.69610E+03
  3     0.35355  1.42540E+03
  4     1.00000  6.44011E+02
  5     2.82843  9.72816E-01
TOTAL            9.63621E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   27
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.011
  2     0.12500    13.998
  3     0.35355    35.996
  4     1.00000    22.998
  5     2.82843    26.997
d50 =      0.49996


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   28
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.00024E+03
  2     0.12500  1.91907E+03
  3     0.35355  1.63751E+03
  4     1.00000  7.98843E+02
  5     2.82843  4.50523E+00
TOTAL            5.36016E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   28
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.06747E+04
  2     0.12500  1.85055E+03
  3     0.35355  1.61156E+03
  4     1.00000  7.89302E+02
  5     2.82843  4.35697E+00
TOTAL            9.49304E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   28
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   29
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.42664E+03
  2     0.12500  1.36676E+03
  3     0.35355  1.05077E+03
  4     1.00000  3.87466E+02
  5     2.82843  0.00000E+00
TOTAL            5.23163E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   29
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.58457E+04
  2     0.12500  1.45563E+03
  3     0.35355  1.08091E+03
  4     1.00000  3.97843E+02
  5     2.82843  7.69051E-02
TOTAL            8.87802E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   29
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.002
  2     0.12500    14.000
  3     0.35355    35.999
  4     1.00000    23.000
  5     2.82843    26.999
d50 =      0.49999


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   30
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.95670E+03
  2     0.12500  2.12970E+03
  3     0.35355  1.78218E+03
  4     1.00000  8.50177E+02
  5     2.82843  4.53838E+00
TOTAL            6.72330E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   30
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.40053E+04
  2     0.12500  1.85429E+03
  3     0.35355  1.68798E+03
  4     1.00000  8.20893E+02
  5     2.82843  4.34400E+00
TOTAL            8.83729E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   30
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   31
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  4.54480E+02
  2     0.12500  8.24300E+02
  3     0.35355  6.53234E+02
  4     1.00000  2.30367E+02
  5     2.82843  0.00000E+00
TOTAL            2.16238E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   31
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.93329E+04
  2     0.12500  1.02613E+03
  3     0.35355  7.08956E+02
  4     1.00000  2.45391E+02
  5     2.82843  7.44487E-02
TOTAL            8.13134E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   31
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   32
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.84117E+03
  2     0.12500  1.60730E+03
  3     0.35355  1.40443E+03
  4     1.00000  7.00054E+02
  5     2.82843  3.72177E+00
TOTAL            5.55668E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   32
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.75632E+04
  2     0.12500  1.33927E+03
  3     0.35355  1.31043E+03
  4     1.00000  6.71173E+02
  5     2.82843  3.56689E+00
TOTAL            8.08876E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   32
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    35.999
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   33
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.31354E+02
  2     0.12500  8.63007E+02
  3     0.35355  6.84863E+02
  4     1.00000  2.45613E+02
  5     2.82843  0.00000E+00
TOTAL            2.52484E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   33
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.37158E+04
  2     0.12500  9.91366E+02
  3     0.35355  7.24722E+02
  4     1.00000  2.57976E+02
  5     2.82843  6.85181E-02
TOTAL            7.56900E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   33
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   34
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.36919E+03
  2     0.12500  1.71262E+03
  3     0.35355  1.44576E+03
  4     1.00000  6.82457E+02
  5     2.82843  2.21385E+00
TOTAL            9.21224E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   34
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.16722E+04
  2     0.12500  1.46670E+03
  3     0.35355  1.37145E+03
  4     1.00000  6.61503E+02
  5     2.82843  2.14199E+00
TOTAL            7.51740E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   34
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.003
  2     0.12500    13.999
  3     0.35355    35.999
  4     1.00000    22.999
  5     2.82843    27.000
d50 =      0.49999


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   35
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.11324E+03
  2     0.12500  1.71499E+03
  3     0.35355  1.36568E+03
  4     1.00000  5.73458E+02
  5     2.82843  8.89769E-03
TOTAL            4.76738E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   35
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.87737E+04
  2     0.12500  1.71248E+03
  3     0.35355  1.37099E+03
  4     1.00000  5.77005E+02
  5     2.82843  5.74439E-02
TOTAL            7.24342E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   35
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     0.001
  2     0.12500    14.000
  3     0.35355    36.000
  4     1.00000    23.000
  5     2.82843    27.000
d50 =      0.50000


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   36
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  9.27076E+04
  2     0.12500  5.34452E+02
  3     0.35355  2.00407E+02
  4     1.00000  8.17906E+00
  5     2.82843  0.00000E+00
TOTAL            9.34507E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   36
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.80179E+04
  2     0.12500  8.27331E+02
  3     0.35355  2.94163E+02
  4     1.00000  3.05157E+01
  5     2.82843  2.37934E-04
TOTAL            6.91699E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   36
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.001
  2     0.12500    45.999
  3     0.35355    48.999
  4     1.00000     4.001
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   37
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  4.31125E-02
  2     0.12500  3.02944E-02
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            7.34069E-02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   37
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.71708E+04
  2     0.12500  1.24695E+02
  3     0.35355  1.46088E+01
  4     1.00000  2.92810E-01
  5     2.82843  2.82308E-22
TOTAL            6.73104E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   37
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   38
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.97993E+04
  2     0.12500  1.20330E+02
  3     0.35355  3.67129E+01
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.99564E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   38
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.09616E+04
  2     0.12500  1.10915E+02
  3     0.35355  3.57990E+01
  4     1.00000  8.74974E-37
  5     2.82843  9.06466E-75
TOTAL            6.11084E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   38
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   39
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.33388E+04
  2     0.12500  1.99020E+02
  3     0.35355  8.66582E+01
  4     1.00000  4.31024E+00
  5     2.82843  0.00000E+00
TOTAL            2.36288E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   39
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.88527E+04
  2     0.12500  1.86142E+02
  3     0.35355  8.40572E+01
  4     1.00000  4.20000E+00
  5     2.82843  7.35179-100
TOTAL            5.91271E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   39
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   40
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.57116E+00
  2     0.12500  1.50853E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            3.07969E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   40
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.28846E+04
  2     0.12500  1.47510E+01
  3     0.35355  1.84781E+00
  4     1.00000  4.51372E-02
  5     2.82843  3.84835-161
TOTAL            5.29012E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   40
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.001
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   41
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.18152E+04
  2     0.12500  2.19909E+02
  3     0.35355  8.31983E+01
  4     1.00000  2.03297E+00
  5     2.82843  0.00000E+00
TOTAL            3.21203E+04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   41
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.04750E+04
  2     0.12500  1.90865E+02
  3     0.35355  7.96766E+01
  4     1.00000  1.99071E+00
  5     2.82843  5.18316-192
TOTAL            5.07475E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   41
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   42
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.67834E+02
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.67834E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   42
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  4.50210E+04
  2     0.12500  1.16763E+01
  3     0.35355  1.40489E+00
  4     1.00000  1.68595E-02
  5     2.82843  2.14548-269
TOTAL            4.50341E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   42
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.000
  2     0.12500    46.000
  3     0.35355    49.000
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   43
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.44791E+03
  2     0.12500  4.67571E+01
  3     0.35355  1.03804E+01
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            8.50504E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   43
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.88885E+04
  2     0.12500  4.41833E+01
  3     0.35355  1.01987E+01
  4     1.00000  5.17431E-53
  5     2.82843  0.00000E+00
TOTAL            3.89429E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   43
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     1.001
  2     0.12500    45.999
  3     0.35355    48.999
  4     1.00000     4.000
  5     2.82843     0.000
d50 =      0.26084


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   44
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.21420E+03
  2     0.12500  6.17644E-01
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.21481E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   44
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.38406E+04
  2     0.12500  3.21807E+00
  3     0.35355  1.86061E-01
  4     1.00000  2.39027-102
  5     2.82843  0.00000E+00
TOTAL            3.38440E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   44
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     3.002
  2     0.12500    95.998
  3     0.35355     1.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.12321


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   45
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  7.75251E+02
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            7.75251E+02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   45
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.72969E+04
  2     0.12500  2.50652E-02
  3     0.35355  4.16748E-35
  4     1.00000  7.27120-171
  5     2.82843  0.00000E+00
TOTAL            2.72970E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   45
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     3.001
  2     0.12500    95.999
  3     0.35355     1.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.12321


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   46
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.84710E-01
  2     0.12500  2.21951E-01
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            8.06661E-01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   46
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.92980E+04
  2     0.12500  2.16274E-01
  3     0.35355  1.69838E-88
  4     1.00000  1.41435-279
  5     2.82843  0.00000E+00
TOTAL            1.92982E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   46
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791     3.015
  2     0.12500    95.985
  3     0.35355     1.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.12319


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   47
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  3.40988E+03
  2     0.12500  0.00000E+00
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            3.40988E+03
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   47
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.37643E+04
  2     0.12500  5.25783E-03
  3     0.35355  3.84147-146
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.37643E+04
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   47
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.001
  2     0.12500     5.999
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   48
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.59019E+00
  2     0.12500  2.40106E-03
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            2.59259E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   48
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.59825E+03
  2     0.12500  2.36170E-03
  3     0.35355  1.89860-229
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            8.59825E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   48
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   49
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.51376E-01
  2     0.12500  2.16759E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.51592E-01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   49
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  6.06449E+03
  2     0.12500  2.73146E-04
  3     0.35355  2.39630-282
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            6.06449E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   49
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.001
  2     0.12500     5.999
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   50
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  5.49642E-01
  2     0.12500  6.67586E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            5.50310E-01
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   50
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  4.53968E+03
  2     0.12500  6.53554E-04
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            4.53968E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   50
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.001
  2     0.12500     5.999
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   51
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  1.37748E-02
  2     0.12500  2.96069E-05
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            1.38044E-02
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   51
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.91380E+03
  2     0.12500  4.25753E-05
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            2.91380E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   51
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


 . . . . . TIME STEP        7305
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION   52
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  8.86043E-04
  2     0.12500  3.11353E-06
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            8.89156E-04
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION   52
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791  2.27638E+03
  2     0.12500  4.08086E-06
  3     0.35355  0.00000E+00
  4     1.00000  0.00000E+00
  5     2.82843  0.00000E+00
TOTAL            2.27638E+03
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION   52
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.00791    94.000
  2     0.12500     6.000
  3     0.35355     0.000
  4     1.00000     0.000
  5     2.82843     0.000
d50 =      0.00902


